body {
    max-width: 1200px;

    #menu.admin {
        max-width: 100%;
        margin: 1rem 0;
        border-radius: 0;
    }

    table table td {
        padding: 4px;
    }

    h1 {
        text-align: center;
        margin: 1rem 0;
    }

    .info-wrapper {
        padding: .5rem;

        label {
            display: inline-block;
            min-width: 120px;
        }
    }

    #adminSocket .logs > pre {
        border: 1px solid #333;
        padding: 0 1rem;
        max-height: 250px;
        box-shadow: inset 0 0 12px #333;
        background: #EDEDED;
        overflow: auto;
    }
}